Publishing details

Changelog

ruby-multi-xml (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.0
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Run wrap-and-sort on packaging files
  * Follow Github as the source to get the tests
  * Refresh remove-simplecov.patch
  * Drop rspec3.patch, applied upstream
  * Fix tests for ruby-ox >= 2.4.13 (Closes: #882718)
  * Suggests ruby-lixml, ruby-nokogir and ruby-ox
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- C├ędric Boutillier <email address hidden>  Tue, 05 Dec 2017 00:30:38 +0100

Available diffs

Builds

Built packages

Package files